.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.menu {
  float: left;
  margin: 0;
  padding: 0; }
  .menu li {
    float: left;
    list-style: none outside none !important; }

@media screen and (min-width: 801px) {
  .home-univers-slot--contact .univers-tile {
    width: 50%;
    max-width: 100%; }
  .home-univers-slot--contact .univers-tile:last-child {
    margin-left: 20px; } }

.contact-type-Item {
  width: calc(180rem / 16);
  height: calc(100rem / 16);
  border: 3px solid #dfe0e2;
  transition: all 0.3s ease-in;
  background-color: #E6E6E6;
  margin-right: calc(10rem/16); }
  @media (max-width: 90rem) {
    .contact-type-Item {
      width: calc(175rem / 16); } }
  @media (max-width: 85rem) {
    .contact-type-Item {
      width: calc(135rem / 16); } }
  @media (max-width: 80rem) {
    .contact-type-Item {
      width: calc(100rem / 14); } }

.contact-type-List {
  list-style-type: none;
  padding: 0 0 calc(28rem / 16);
  margin: 0 50px 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
  border-bottom: 1px solid #E6E6E6; }
  @media (max-width: 65rem) {
    .contact-type-List {
      opacity: 0; } }

.contact-type-Item--active,
.contact-type-Item:hover {
  background-color: #023a78;
  border: 3px solid #023a78; }

.contact-type-Item--active a,
.contact-type-Item:hover a {
  font-weight: 700;
  color: #fff; }
